Subject: Join AVPJ(ANDROS ISLE DEVELOPM.) and you won’t lose!!!

From: Pinksheets alert! <[email-masked]>
Date: Mon, 1 Jan 2007 16:24:40 -0060

ANDROS ISLE DEVELOPM (AVPJ.PK) THE BEST MEAN TO INCREASE YOUR INVESTMENTS!

YOU CAN GET AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS ACTIVATED!!!

EXHAUSTIVE NEWS ABOUT AVPJ JUST VIEW THEM!

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT RIGHT NOW!

USING YOUR BROKERAGE YOU CAN FIND OUT ALL INFORMATION THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM INITIAL WORTH.

DO IT RIGHT NOW DO NOT MISS THIS BIG CHANCE!